body {
	padding-top: 70px;
}

hr {
  border-top: 3px solid #e6e6e6 !important;
}
@media only screen and (max-width: 750px) {

/* Force table to not be like tables anymore */
#no-more-tables table, 
#no-more-tables thead, 
#no-more-tables tbody, 
#no-more-tables th, 
#no-more-tables td, 
#no-more-tables tr { 
	display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
#no-more-tables thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

#no-more-tables tr { border: 1px solid #ccc; margin-bottom: 10px; }

#no-more-tables td { 
	/* Behave  like a "row" */
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
	padding-left: 50%; 
	white-space: normal;
	text-align:left;
}

#no-more-tables td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
	text-align:left;
	font-weight: bold;
}

/*
Label the data
*/
#no-more-tables td:before { content: attr(data-title); }
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}


/**
 * The CSS shown here will not be introduced in the Quickstart guide, but shows
 * how you can use CSS to style your Element's container.
 */
.StripeElement {
/*  background-color: white;
  padding: 8px 12px;
  border-radius: 0px;
  border: 1px solid transparent;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;*/

  display: block;
    width: 100%;
    height: 43px;
    padding: 10px 18px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #333333;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
  border-color: #fa755a;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}


h4{
  font-weight: bold;
}

.form-group{
  margin-bottom: 0px !important;
}


.inlet-flow-box{
  background-color: #9954bb;
  color: #ffffff;
  background-color: #9954bb;
  border-color: #9954bb;
  font-weight: bold;
  margin-top: 20px;
  line-height: 20px;
}


.form_9_error{
  border-color: red !important;
  background-color: rgba(255, 0, 0,.1) !important;
  color: red !important;
}
.form_9_required{
  border-color: #3fb618 !important;
  background-color: #eaffe3 !important;
  color: #3fb618 !important;
}


/* TMV UPDATE */
.tabs{
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-right: 5px;
  margin-bottom: -40px;
  border-top: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #ffffff;
  color: grey;
  text-decoration: none;
  font-weight: bold;
}

.tabs:hover, .tabs:active{
  background-color: #F0F0F0;
  color:black;
  text-decoration: none;
}

.tabs-inactive{
  border-color: #ededed;
  border-bottom: solid 1px #dddddd;
}

.required{
  font-weight: bold;
  color: red;
}

.box {
   width:200px;height:300px;
   position:relative;
   border:1px solid #BBB;
   background:#eee;
   float:left;
   margin:20px
}
.ribbon {
   position: absolute;
   right: -5px; top: -5px;
   z-index: 1;
   overflow: hidden;
   width: 75px; height: 75px; 
   text-align: right;
}
.ribbon span {
   font-size: 10px;
   color: #fff; 
   text-transform: uppercase; 
   text-align: center;
   font-weight: bold; line-height: 20px;
   transform: rotate(45deg);
   width: 100px; display: block;
   background: #79A70A;
   background: linear-gradient(#9BC90D 0%, #79A70A 100%);
   box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
   position: absolute;
   top: 19px; right: -21px;
}
.ribbon span::before {
   content: '';
   position: absolute; 
   left: 0px; top: 100%;
   z-index: -1;
   border-left: 4px solid #79A70A;
   border-right: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-top: 4px solid #79A70A;
}
.ribbon span::after {
   content: '';
   position: absolute; 
   right: 0%; top: 100%;
   z-index: -1;
   border-right: 4px solid #79A70A;
   border-left: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-top: 4px solid #79A70A;
}


.center_text_line{
  width: 100%; 
  text-align: center; 
  border-bottom: 1px solid #000; 
  line-height: 0.1em;
  margin: 10px 0 20px; 
}

.center_text_line span { 
    background:#fff; 
    padding:0 10px; 
}
